BODY {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-color: #F2DD74;
    BACKGROUND-IMAGE: url(blogimages/User_bg.jpg);
	
}

#blog_body {
	COLOR: #233414;
}
#blog_body A {
	COLOR: #233414;
}
#blog_main {
	
}

#container{
	/*background-image: url(blogimages/bottom_bj.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 100%;
}

#blog_top {
	FILTER: alpha(opacity=100);
	HEIGHT: 180px
}
#blog_top .user_url_gxqm {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BACKGROUND-COLOR: #ffffff; COLOR: #000000; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid
}
#blog_nav {
	border: 1px solid #BBA99E; FILTER: alpha(opacity=100)
}
#blog_nav UL {
   background-image: url(blogimages/nav_bj.gif);background-repeat: repeat-x;
	
}
#blog_nav UL LI {


	
}
#blog_nav UL LI A {
	COLOR: #452E20
}
#blog_nav UL LI a:link, #nav li a:visited {
	COLOR: #452E20
}
#blog_nav UL LI a:hover {
	font-weight: bold; COLOR: #452E20
}


.plate {
	FILTER: alpha(opacity=50);
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #BBA99E;
}
.plate_title {
	BACKGROUND-IMAGE: url(blogimages/mb_title.gif);
	BACKGROUND-REPEAT: repeat-x;
	COLOR: #452E20;
}
.plate_main {
	
}
.plate_title H2 a{
	COLOR: #452E20;
	text-decoration: none;
}
#user_image_link a {
	COLOR: #000000;
}
#user_image_link a:link, #user_image_link a:visited {
	COLOR: #000;
}
#user_image_link a:hover {
	COLOR: #000;
	text-decoration: none;
}

.user_list_86x64 {
	COLOR: #666666;
	text-decoration: none;
}
.plate_more{
	COLOR: #DB6D4C;
	text-decoration: underline;
}
.plate_more2{
	COLOR: #DB6D4C;
	text-decoration: underline;
}
.dynamic_list_title a{
	COLOR: #452E20;
	text-decoration: underline;
}
.Show_Feed .detail a{
	COLOR: #452E20;
	text-decoration: underline;
}
.diary_list_title A {
	COLOR: #452E20;
	text-decoration: none;
}

.diary_list_info {
	COLOR: #868686;
}
.diary_list_bottom a{
	COLOR: #452E20;
	text-decoration: underline;
}

.gbook_list_title a{
	COLOR: #452E20;
	text-decoration: underline;
}
/*内页*/

/*文章分类*/

#Class_ification  li a{
	COLOR: #452E20;
	text-decoration: underline;
}
#Class_ification a:hover {
	COLOR: #452E20;
	text-decoration: none;
}

#Newest_article  li a{
	COLOR: #452E20;
	text-decoration: underline;
}
#Newest_article a:hover {
	COLOR: #452E20;
	text-decoration: none;
}


/*上一篇/下一篇*/

.Previous  a:link, .Previous  a:visited {
	COLOR: #666;
	text-decoration: underline;
}
.Previous  a:hover {
	COLOR: #666;
	text-decoration: none;
}

.Next a:link, .Next a:visited {
	COLOR: #666;
	text-decoration: underline;
}
.Next a:hover {
	COLOR: #666;
	text-decoration: none;
}
.photo a{
	COLOR: #452E20;
	text-decoration: none;
}
.photo_nav a{
	COLOR: #666;
	text-decoration: underline;
}
.photo_nav a:hover {
	COLOR: #333;
	text-decoration: underline;
}
.datalist a{
	COLOR: #452E20;
	text-decoration: underline;
}
.copyrightzh{
	color: #6A5345;
	padding-top: 10px;
}

#blog_top #gxqm {
	FONT-FAMILY: "Arial", "宋体";
	text-align: right;
	MARGIN-TOP: 20px;
	color: #4A4A4A;
}